Skip to content


Compiling Xen on Debian

I came across a list of packages that are required to compile the latest version of Xen; simply run this command:

apt-get install build-essential zlib1g-dev gawk gettext python-dev libssl-dev libx11-dev mercurial git-core curl ncurses-dev bcc iasl libpci-dev ocaml

Thanks to George Dunlap for this information.

From Pasi – also check out http://wiki.xen.org/xenwiki/Xen4.0 for more Debian information


Be Sociable and Share!

Posted in Xen Development, Xen Support, Xen.org Promotion.

Tagged with , .


2 Responses

Stay in touch with the conversation, subscribe to the RSS feed for comments on this post.

Continuing the Discussion

  1. Tweets that mention Compiling Xen on Debian – blog.xen.org -- Topsy.com linked to this post on July 6, 2010

    [...] This post was mentioned on Twitter by Özgür Yüksel, Stephen Spector. Stephen Spector said: Compile Xen on Debian http://ow.ly/27xN6 #xen [...]

You must be logged in to post a comment.